Bug 456739 (RHEL4.0-ACCEPT) - Tracker: RHEL packages accepted, pending implementation
Summary: Tracker: RHEL packages accepted, pending implementation
Keywords:
Status: CLOSED WONTFIX
Alias: RHEL4.0-ACCEPT
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Package Review
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Nobody
QA Contact:
URL:
Whiteboard:
Depends On: 223976 403511 439051 463197
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-25 22:20 UTC by David Lawrence
Modified: 2013-01-10 04:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 15:54:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Lawrence 2008-07-25 22:20:25 UTC
All RHEL packages that have been accepted by reviewers should block
this bug.

Comment 2 Jiri Pallich 2012-06-20 15:54:37 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.